Subject: Re: [bug#40004] [PATCH] gnu: git-annex: Update to 8.20200309.

From: Efraim Flashner <[email-masked]>
Date: Tue, 10 Mar 2020 11:19:57 +0200

Looks good. Patch pushed!

Have to looked into what would be required to enable the other features
we don't have yet for git-annex? From the build log it looks like we
currently don't have the assistant, the webapp, local pairing, webdav or
inotify support. No pressure, just wondering if you'd thought about it.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted